/* CSS Document */
@import url(main.css); 
#letter {background:url(../fmt_img/size.gif);}
#letterlarge {background:url(../fmt_img/big_o.gif);}
#lettermiddle {background:url(../fmt_img/normal_d.gif);}
#lettersmall {background:url(../fmt_img/small_d.gif);}
body {
	color: #333333;
	font-family: _Tahoma "£Í£Ó £Ð¥´¥·¥Ã¥¯", Arial, Verdana, Helvetica, Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size: 110%;
	line-height: 1.7em;
	text-align: center;
}

.cellborder-vtop {
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#c5c5c5;
	padding-bottom:2px;
	vertical-align: top;
}
#news .n-news .cellborder-vtop img {
	margin-top:4px;
}
#news .n-topics .cellborder-vtop img {
	margin-top:4px;
}
#news a{
	border:none;
	margin: 0 0 0 0;
	padding: 4px 0 4px 0;
}
#news a:link {
	color: #333333;
	text-decoration: none;
}
#news a:visited {
	color: #333333;
	text-decoration: none;
}
#news a:hover {
	color: #333333;
	text-decoration: underline;
}

h1 {
	background-image:none;
	border:0px solid #fff;
	border-bottom:1px solid #fff;
	text-align:center;
	line-height:130%;
	margin-top:0;
	margin-bottom:0;
	padding-top:20px;
}

h1 span{
	font-size:14px;
	text-align:center;
	display:block;
	margin-top:.2em;
}
p.nw-number{
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
}

 p.nw-no,
p.nw-date{
	font-weight:100;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-right: 11px;
}

p.nw-co{
	font-weight:900;
	text-align:right;
	margin-top:0;
	margin-bottom:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-right: 10px;
}

p.nw-end{
	text-align:right;
	margin-top:3em;
	margin-bottom:5em;
}
